General Lead Communications
Update post-acceptance non-status fields
POST
/
general-leads-communications
/
{communicationId}
/
post-acceptance-non-status-update
Update post-acceptance non-status fields
curl --request POST \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads-communications/{communicationId}/post-acceptance-non-status-update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"notes": "<string>",
"quotedAmount": 123
}
'import requests
url = "https://www.renovationfind.com/rest-manager-api-v1/general-leads-communications/{communicationId}/post-acceptance-non-status-update"
payload = {
"notes": "<string>",
"quotedAmount": 123
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({notes: '<string>', quotedAmount: 123})
};
fetch('https://www.renovationfind.com/rest-manager-api-v1/general-leads-communications/{communicationId}/post-acceptance-non-status-update', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": true,
"message": "<string>"
}⌘I
Update post-acceptance non-status fields

